<!DOCTYPE html> 
<!-- tulisan 'DOCTYPE html' ==> INI HARUS HARUS ADA DAN LETAKNYA PALING ATAS (case sensitive)
sumber: 
http://users.tpg.com.au/j_birch/plugins/superfish/download/ 
en.wikipedia.org/wiki/Document_type_declaration
-->
<script>
	//<!-- utk membunuh klik kanan -->
 	//document.addEventListener('contextmenu', event => event.preventDefault());

	function test(){
		//memberi peringatan selama 3 Hari mulai tgl 25-03-2015

		var today=new Date(),
		day=today.getDay();
		date=today.getDate();
		month=today.getMonth()+1;
		year=today.getFullYear();

		//Memberi Info saat berhasil login
    if (date<=28 && month==3 && year==2015){
		  alert ("DATA BEACUKAI RUSAK, MOHON CEK ULANG ENTRY-AN BC (*TGL BUKTI GUDANG) MULAI TGL 14-3-2015");
		}

		//today = date("Ymd");   
		//if (today<="20150328"){
		//  alert ("Data beacukai rusak,<br> Mohon cek ulang entry-an BC (*tgl bukti gudang) mulai tgl 14-3-2015");
		//}
	}
</script>

<html>
<head>
<title>MENU UTAMA</title>
<?php
	//aktifkan session
	if(!isset($_SESSION)){session_start();}

	session_write_close();
	if ((!isset($_SESSION['f_user']) ) && (!isset($_SESSION['f_pass']))){
		header("location:index.php");
		die();
	}
	include ("header.php");
	//echo $_SESSION['f_user'];

	echo "
	<br><br><br><br><br>
	<style type='text/css'>
	.judul_1 {font-size: 24px; color: #ce0000; font-style: italic; font-family: \"Times New Roman\", Times, serif; padding-left:5em;}
	.judul_2 {font-size: 36mm; color: #3366FF; font-style: italic; font-family: \"Times New Roman\", Times, serif; }
	</style>"."
	<span class=\"judul_1\">Welcome, Program Web : </span><br>
	<center><span class=\"judul_2\">Stock</span></center>
	<br><br><br><br><br>";
	
	//echo "
	//<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>";
	include ("footer.php");
?>


</head>
<body onload="test();">
</body>
</html>